orte/mca/errmgr/ Directory Reference.TH "orte/mca/errmgr/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/errmgr/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBerrmgr.h\fP"
.br
.RI "\fIThe Open RTE Error Manager. \fP"
.PP

.in -1c
